Manifest-Version: 1.0
Bnd-LastModified: 1613246741126
Build-Jdk: 11.0.10
Built-By: seelmann
Bundle-DocURL: https://www.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Name: Apache Directory Studio LDIF Editor Help
Bundle-SymbolicName: org.apache.directory.studio.ldifeditor.help;singlet
 on:=true
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 2.0.0.v20210213-M16
Created-By: Apache Maven Bundle Plugin
Eclipse-LazyStart: true
Implementation-Title: Apache Directory Studio LDIF Editor Help
Implementation-URL: http://directory.apache.org/studio/org.apache.direct
 ory.studio.setup-parent/org.apache.directory.studio.helps-parent/org.ap
 ache.directory.studio.ldifeditor.help/
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache.directory.studio
Implementation-Version: 2.0.0.v20210213-M16
Specification-Title: Apache Directory Studio LDIF Editor Help
Specification-Vendor: The Apache Software Foundation
Specification-Version: 2.0.0.v20210213-M16
Tool: Bnd-3.5.0.201709291849
